*{
margin:0;
padding:0;
box-sizing:border-box;
scroll-behavior:smooth;
font-family:Arial;
}

body{
background:#050505;
color:white;
overflow-x:hidden;
}

.bg{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:
radial-gradient(circle at 20% 20%,rgba(255,0,0,.12),transparent 25%),
radial-gradient(circle at 80% 30%,rgba(0,255,255,.08),transparent 25%),
radial-gradient(circle at 50% 80%,rgba(255,255,0,.08),transparent 25%);
z-index:-1;
animation:movebg 8s infinite alternate;
}

@keyframes movebg{
0%{transform:scale(1);}
100%{transform:scale(1.2);}
}

.navbar{
display:flex;
justify-content:space-between;
align-items:center;
padding:20px 50px;
background:rgba(14, 23, 80, 0.068);
backdrop-filter:blur(4px);
position:sticky;
top:0;
z-index:10;
}

.logo{
font-size:28px;
font-weight:bold;
color:#00ffaa;
}

nav a{
color:white;
margin-left:20px;
text-decoration:none;
font-weight:bold;
}

.hero{
height:90vh;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
text-align:center;
padding:20px;
}

.hero h1{
font-size:70px;
text-shadow:0 0 25px #00ffaa;
animation:glow 2s infinite alternate;
}

@keyframes glow{
from{transform:scale(1);}
to{transform:scale(1.03);}
}

.hero p{
font-size:24px;
margin-top:20px;
color:#ddd;
}

.buttons{
margin-top:30px;
}

.btn,.btn2{
padding:14px 28px;
margin:10px;
border-radius:10px;
text-decoration:none;
font-weight:bold;
display:inline-block;
}

.btn{
background:#00ffaa;
color:black;
}

.btn2{
border:2px solid #00ffaa;
color:#00ffaa;
}

.stats{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
gap:20px;
padding:60px;
}

.box{
background:#111;
padding:30px;
border-radius:18px;
text-align:center;
opacity:0;
transform:translateY(40px);
transition:1s;
box-shadow:0 0 20px rgba(106, 255, 0, 0.707);
}

.box h2{
font-size:40px;
color:#00ffaa;
}

.story{
padding:80px 40px;
text-align:center;
max-width:1000px;
margin:auto;
}

.story h1{
font-size:55px;
margin-bottom:25px;
}

.story p{
font-size:22px;
line-height:1.8;
margin-bottom:20px;
color:#ddd;
}

footer{
padding:10px;
text-align:center;
background:#111;
margin-top:20px;
}

button {
    width: 100%;
    padding: 14px;
    background: #53bdeb;
    border: none;
    border-radius: 12px;
    color: #000;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 10px;
}
button:hover {
    transform: translateY(-2px); 
    box-shadow: 0 5px 15px rgba(83, 189, 235, 0.4); 
}